<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="io.micrometer">
    <dependencies>
        <package name="io.opentelemetry.otlp"/>
        <package name="io.opentelemetry.proto"/>
        <package name="com.google.protobuf"/>
        <package name="jakarta.servlet.api"/>
    </dependencies>
</package-spec>